prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libowl-av
Description: OpenedHand Audio/Video Widgets Library
Requires: gtk+-2.0 gstreamer-0.10 gstreamer-plugins-base-0.10
Version: 0.1
Libs: -L${libdir} -lowl-av -lgstinterfaces-0.10
Cflags: -I${includedir}
